.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.039000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._11{width:15.432000px;}
._12{width:164.760000px;}
._2{width:199.512000px;}
._1{width:215.496000px;}
._10{width:218.136000px;}
._6{width:255.528000px;}
._9{width:268.872000px;}
._8{width:271.464000px;}
._d{width:276.792000px;}
._e{width:279.528000px;}
._a{width:295.560000px;}
._7{width:311.496000px;}
._b{width:314.136000px;}
._c{width:316.872000px;}
._3{width:330.216000px;}
._f{width:380.904000px;}
._0{width:402.312000px;}
._5{width:482.328000px;}
._4{width:490.344000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y10{bottom:28.117647px;}
.y12{bottom:42.176471px;}
.yf{bottom:50.377451px;}
.y32{bottom:55.063725px;}
.y11{bottom:64.436275px;}
.y31{bottom:82.009804px;}
.y30{bottom:108.955882px;}
.y13{bottom:111.299020px;}
.ye{bottom:120.671569px;}
.y2f{bottom:135.901961px;}
.y2e{bottom:162.848039px;}
.yd{bottom:187.450980px;}
.y2d{bottom:189.794118px;}
.yc{bottom:209.710784px;}
.y2c{bottom:216.740196px;}
.y34{bottom:220.254902px;}
.y2b{bottom:243.686275px;}
.yb{bottom:250.715686px;}
.y2a{bottom:270.632353px;}
.ya{bottom:272.975490px;}
.y1{bottom:283.519608px;}
.y9{bottom:295.235294px;}
.y29{bottom:297.578431px;}
.y28{bottom:324.524510px;}
.y8{bottom:336.240196px;}
.y27{bottom:351.470588px;}
.y7{bottom:358.500000px;}
.y26{bottom:378.416667px;}
.y6{bottom:380.759804px;}
.y25{bottom:405.362745px;}
.y5{bottom:421.764706px;}
.y24{bottom:432.308824px;}
.y4{bottom:444.024510px;}
.y23{bottom:459.254902px;}
.y22{bottom:486.200980px;}
.y21{bottom:513.147059px;}
.y20{bottom:540.093137px;}
.y1f{bottom:567.039216px;}
.y1e{bottom:593.985294px;}
.y1d{bottom:645.534314px;}
.y1c{bottom:715.828431px;}
.y3{bottom:734.573529px;}
.y1b{bottom:738.088235px;}
.y1a{bottom:760.348039px;}
.y2{bottom:772.063725px;}
.y19{bottom:782.607843px;}
.y18{bottom:804.867647px;}
.y17{bottom:827.127451px;}
.y16{bottom:849.387255px;}
.y33{bottom:855.245098px;}
.y15{bottom:871.647059px;}
.y14{bottom:941.941176px;}
.h5{height:28.393066px;}
.h3{height:34.945313px;}
.h4{height:34.968750px;}
.h6{height:229.627451px;}
.h8{height:242.514706px;}
.h2{height:930.225490px;}
.h7{height:986.460784px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
.x4{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.033289pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._11{width:13.172084pt;}
._12{width:140.631967pt;}
._2{width:170.294762pt;}
._1{width:183.938008pt;}
._10{width:186.191397pt;}
._6{width:218.107582pt;}
._9{width:229.497439pt;}
._8{width:231.709858pt;}
._d{width:236.257607pt;}
._e{width:238.592937pt;}
._a{width:252.277155pt;}
._7{width:265.879431pt;}
._b{width:268.132820pt;}
._c{width:270.468151pt;}
._3{width:281.858008pt;}
._f{width:325.123079pt;}
._0{width:343.396017pt;}
._5{width:411.694192pt;}
._4{width:418.536301pt;}
.fs1{font-size:33.288703pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.y10{bottom:24.000000pt;}
.y12{bottom:36.000000pt;}
.yf{bottom:43.000000pt;}
.y32{bottom:47.000000pt;}
.y11{bottom:55.000000pt;}
.y31{bottom:70.000000pt;}
.y30{bottom:93.000000pt;}
.y13{bottom:95.000000pt;}
.ye{bottom:103.000000pt;}
.y2f{bottom:116.000000pt;}
.y2e{bottom:139.000000pt;}
.yd{bottom:160.000000pt;}
.y2d{bottom:162.000000pt;}
.yc{bottom:179.000000pt;}
.y2c{bottom:185.000000pt;}
.y34{bottom:188.000000pt;}
.y2b{bottom:208.000000pt;}
.yb{bottom:214.000000pt;}
.y2a{bottom:231.000000pt;}
.ya{bottom:233.000000pt;}
.y1{bottom:242.000000pt;}
.y9{bottom:252.000000pt;}
.y29{bottom:254.000000pt;}
.y28{bottom:277.000000pt;}
.y8{bottom:287.000000pt;}
.y27{bottom:300.000000pt;}
.y7{bottom:306.000000pt;}
.y26{bottom:323.000000pt;}
.y6{bottom:325.000000pt;}
.y25{bottom:346.000000pt;}
.y5{bottom:360.000000pt;}
.y24{bottom:369.000000pt;}
.y4{bottom:379.000000pt;}
.y23{bottom:392.000000pt;}
.y22{bottom:415.000000pt;}
.y21{bottom:438.000000pt;}
.y20{bottom:461.000000pt;}
.y1f{bottom:484.000000pt;}
.y1e{bottom:507.000000pt;}
.y1d{bottom:551.000000pt;}
.y1c{bottom:611.000000pt;}
.y3{bottom:627.000000pt;}
.y1b{bottom:630.000000pt;}
.y1a{bottom:649.000000pt;}
.y2{bottom:659.000000pt;}
.y19{bottom:668.000000pt;}
.y18{bottom:687.000000pt;}
.y17{bottom:706.000000pt;}
.y16{bottom:725.000000pt;}
.y33{bottom:730.000000pt;}
.y15{bottom:744.000000pt;}
.y14{bottom:804.000000pt;}
.h5{height:24.235086pt;}
.h3{height:29.827798pt;}
.h4{height:29.847803pt;}
.h6{height:196.000000pt;}
.h8{height:207.000000pt;}
.h2{height:794.000000pt;}
.h7{height:842.000000pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
.x4{left:526.000000pt;}
}
